*{
margin:0px;
padding:0px;
border:none;
}

html{
height:100%;
width:100%
background-color:red;
}

body{
height:100%;
text-align:center;
/* font: 11px "tahoma", Verdana, Arial, Helvetica, sans-serif ;*/
font-family: Arial,Verdana, Georgia; /*"Helvetica", "Arial", sans-serif;*/
font-size: 9pt;
color:#000000;
background-color:#D0D0D0;
background-image:url('img/lines.jpg');
background-position:top;
background-repeat:repeat-x;
}

div#fillthevoid{
width:1000px;
min-height:100%;
_height:100%;
margin:0 auto;
background-color:#FFFFFF;
border:1px solid black;
border-top:none;
border-bottom:none;
}
div#container{
width:100%;
margin:0 auto;
background-color:#FFFFFF;
text-align:left;
}

div#head{
width:100%;
height:120px;
background-color:#3a8bd7;
text-align:left;
/*border-bottom:1px solid #D0D0D0;*/
position:relative;
}

div#langflags{
position:absolute;
right:245px; /* login width plus a bit */
}

div#langflags img{
margin:2px;
}

div#inlay{
width:745px;
padding:0px;
height:auto;
background:none;
text-align:left;
margin-top:15px;
margin-left:5px;
}

div#statsbox{
width:240px;
/*background-color:#FCFCFC;*/
background-color:#ffffff;
text-align:left;
float:right;
border-left:1px solid #D0D0D0;
border-bottom:1px solid #D0D0D0;
border-top: 1px solid #D0D0D0;
}

div#clearance{
width:100%; height:0px; background-color:none; clear:both;
}

/* LOGIN */

div#login{
height:100%;
width:240px;
position:absolute;
right:0px;
background-color:#FCFCFC;
border-left:1px solid #D0D0D0;
text-align:left;
overflow:hidden;
}

div#innerlogin{
margin-top:0px !important;
background-color:none;
}

/* [END] LOGIN */

ul{
margin-left: 20px;
padding: 0;
}

li{
margin-left: 20px;
padding: 0;
}
ol{
margin-left: 20px;
padding: 0;
}

/* NAVIGATION */

div.pdmenu{
background-color: none;
/*width:650px;*/
height:25px;
position:absolute;
bottom:-2px;
left:0px;
}

.pdmenu ul{
padding:none;
margin:none;
list-style-type: none;
}

.pdmenu li{
/*width:95px;*/
margin: 0 -1px 0 0;
padding: 0 5px 0 5px;
border-left:2px solid white;
/*border-right: 2px solid #D0D0D0;*/
text-decoration:none;
text-align:center;
background-color: none;
float:left;
}

.pdmenu a {
text-decoration: none;
display: block;
color: white;
background-color: none;
padding: 2px 2px 2px 5px;
font-size: 14px;
}

.pdmenu a:hover {
text-decoration: none;
color: #FFFFFF;
background-color: #151515;
}

.pdmenu li ul {
display: none;
}

.pdmenu li:hover ul, li.over ul{
visibility: visible;
display: block;
position:absolute;
z-index:1;
width:85px;
padding: 0;
margin: 0;
margin-left: -1px;
border:1px solid #D0D0D0;
}

.pdmenu li li {
border: none;
text-align:left;
}	

.pdmenu li li a {
padding: 2px 2px 2px 5px;
}

.support {
clear: both;
}

div.spacer{
height:60px;
}
/*
.pdmenu li, .pdmenu li ul, li.over ul, .pdmenu li li {
width:85px;
}

.pdmenu li.narrow, .pdmenu li.narrow ul, li.over ul, .pdmenu li.narrow li {
width:75px;
}
.pdmenu li.verynarrow, .pdmenu li.verynarrow ul, li.over ul, .pdmenu li.verynarrow li {
width:50px;
}

.pdmenu li.broad, .pdmenu li.broad ul, li.over ul, .pdmenu li.broad li {
width:95px;
}
*/
.pdmenu li:hover ul, li.over ul{
_margin-left: -38px; /* IE FIX */
}

/* [END] NAVIGATION*/

p{
padding:5px 0;
}

a{
color:black;
text-decoration:underline;
color:#000000;
font-size:12px;
}

.part_assigned, .part_finished{
height:100%;
float:left;
font-size:1px;
}
.part_assigned{
background-color: #48abfa;
}
.part_finished{
background-color: #03599f;
}

td.part_notassigned{
background-color: #dbecf9;
width:600px;
height:11px;
}

table.stats_tablestatus{
border-spacing: 0px;
padding: 0px;
height: 1em;
}

h1,h2,h3,h4,h5{
color:black;
/*font:"tahoma", Verdana, Arial, Helvetica, sans-serif ;	*/
font-weight:bold;
margin:5px;
}

div#inlay p{
width:95%;
margin-left:1%;
margin-top:5px;
}


h1 {font-size: 18px;}
h2 {font-size: 16px;}
h3 {font-size: 12px;}
h4 {font-size: 12px;}
h5 {font-size: 11px;}

hr{
border-bottom: 1px solid #404040;
color: none;
background-color: none;
height: 4px;
margin:8px 0px 16px 0px;
}

.statsdescription{
cursor: help;
}
.statstext{
font:11px; /* "tahoma", Verdana, Arial, Helvetica, sans-serif ;	*/
}
.largetext{
font:12px; /* "tahoma", Verdana, Arial, Helvetica, sans-serif ;	*/	
}
.mediumtext{
font:11px; /* "tahoma", Verdana, Arial, Helvetica, sans-serif ;		*/
}
.smalltext{
font: 10px; /* "tahoma", Verdana, Arial, Helvetica, sans-serif ; */
}
.xsmalltext{
font: 9px; /* "tahoma", Verdana, Arial, Helvetica, sans-serif ; */
}

.tableborder *, .login *{
text-align:left;
}

input{
border:1px solid #999999;
background-color:white;
font-size:11px;
}

.submit{
background-color:#E7E7E7;
}

.errortext{	
text-align:center;
font-size: 11px;
color: #ff2222;
}

.textfield {
width:110px;
padding:1px;
}

.hashfield {
font-family:monospace;
font-size:11px;
font-weight:normal;
height:200px;
width:210px;
border:1px solid #999999;
text-align:left;
}

div#innerlogin *, div#statsbox *{
margin:5px;
}

div#innerlogin * *, div#statsbox * *{ /* Microsoft, you bunch of twats! How could you make such a poor browser as IE? Didn't you think we'd need the child selector? Try harder.*/
margin:0px;
}

form select{
border:1px solid #999999;
}

table.userstats{
float:left;
background-color:#FCFCFC;
border:1px solid #D0D0D0;
width:200px;
border-collapse: collapse;
}
table.clientlist{
float:left;
background-color:#FCFCFC;
border:1px solid #D0D0D0;
width:600px;
border-collapse: collapse;
}

table.userstats td, table.userstats th{
padding:1px 4px;
}

table.userstats h3{
display:inline;
}
table.userstats th{
border-bottom:1px dashed black;
background-color:#D0D0D0;
}

table#clientlist{
width:600px;
}
table.downloadrainbowtables{
border:1px solid #D0D0D0;
width:800px;
}
tr.drthead {
	font-weight: bold;
}
td.drt1{
	width: 320px;
}
td.drt2 {
	width: 50px;	
}
td.drt3 {
	width: 80px;	
}
td.drt4 {
	width: 120px;	
}
td.drt5 {
	width: 100px;	
}

tr.dark td{
background-color:#ECECEC;
}

a.welcometext{
width:75px;
border:1px solid #D0D0D0;
display:block;
padding: 2px 2px 2px 5px;
text-align:center;
text-decoration:none;
}

a.welcometext:hover
{
background-color:black;
color:white;
}

div#reg_errmsg{
color:red;
}

div.news{
border:1px solid #D0D0D0; 
/*background-color:#FCFCFC; */
background-color:#fff4d6;
padding:10px; 
margin:10px 0px;
}

div#first_post{
background-color:#FFF0DA;
}

div.donations{
width:600px;
height:30px;
border:1px solid black;
margin:0 auto;
position:relative;
}

div.donations div.measure{
width:149px;
height:100%;
border-right:1px solid #333333;
float:left; 
text-align:right;
}

div.cashblock{
float:left;
height:30px; 
background-color:#FF4F4F;
background-image:url('img/border.gif');
background-position:top right;
background-repeat:no-repeat;
overflow:hidden;
font-size:10px;
color:white;
}

div.removehash
{
cursor: pointer;
text-align: center;
}
div.hand
{
cursor: pointer;
}

.questionmark
{
	cursor: help;
}
tr.hashmouseover
{
background-color: #FFE4C4;
}

pre
{
	font: 11px "tahoma", Verdana, Arial, Helvetica, sans-serif ;	
	white-space: pre-wrap;
}

div.hidden
{
	display: none;
}

div.popup
{
	z-index: 2;
	position: absolute;
	left: 40%;
	top: 40%;
	background-color: #99CCFF;
	width: 20%;
	height: 20%;
}

div.trans_root 
{
	display: table;
	width: 100%;
	border-style: dotted;
	border-width: 1px;

	height: 100px;
	
}

div.trans_button
{
	display: table-cell;	
	width: 5%;	
	color: #03599f;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
}
div.trans_original
{
	display: table-cell;
	width: 50%;
	vertical-align: middle;
/*	background-color: blue;*/	
}
div.trans_filler
{
	display: table-row;
}
div.trans_filler_2
{
	display: table-cell;
}

div.trans_description
{
	display: table-cell;
	text-align: center;
/*	background-color: #aaaaaa;*/
}
textarea.editstring
{
	width: 100%;
	height: 80px;
	background-color: #cccccc;
}

/* Articles */
div.articles_list {
border: 1px solid #cccccc;
}
div.article_list_entry {
border: 1px solid black;
}
div.article_list_author {
	font-size: 12px;
	font-style: italic;
	font-weight: bold;	
}
div.article_list_title {
font-size: 17px;
}

/* Inside in article */
div.article_title {
text-align: center;
font-size: 20px; 
}
div.article_author {
font-size:12px; 
font-style: italic;
}

